[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.NBGetImageIndex

NBGetImageIndex - obtains the Image Index associated with a given Tab Index in the NoteBook.

## Declaration

Source position: comctrls.pp line 767

`protected procedure TTabControlNoteBookStrings.NBGetImageIndex(`
`Sender: TObject;`
`TheTabIndex: Integer;`
`var ImageIndex: Integer`
`); virtual;`